<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="door">
<item><text>He pulled the ____ shut.</text></item>
<item><text>He arrived home to find the ____ barred.</text></item>
<item><text>Remember to bolt the ____ before you go to bed.</text></item>
<item><text>I left the ____ on the latch so that I could sneak back in later.</text></item>
<item><text>Someone had propped the fire ____ open with a pile of books.</text></item>
</body>
</batch>

